<template>
  <nav class="navbar-container">
    <h1>Photo Booth V1</h1>
  </nav>
</template>
<script>
export default {
  name: 'Navbar'
}
</script>
<style scoped>
  .navbar-container {
    height: 30px;
    padding: 15px;
    background: #0274BE;
    color: #FFFFFF;
  }

  .navbar-container h1 {
    margin: 0;
  }
</style>